Subject: [clisp-list] attention provide/requre users!

From: Sam Steingold <[email-masked]>
Date: Tue Jul 16 08:44:03 2002

I urge you to try out the current development version from the CVS.
provide/require has been brought more in line with the ANSI CL standard,
and I would like you to make sure that nothing has been broken in the
process. (remember the stupid typo on 2.28 that broke provide/require?)
thanks!

-- 
Sam Steingold (http://www.podval.org/~sds) running RedHat7.2 GNU/Linux
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.palestine-central.com/links.html>
If You Want Breakfast In Bed, Sleep In the Kitchen.